.account-signin{
    width: 100%;
    margin: 100px 0;
}
.account-signin h3, .account-signin form{
    text-align:center;
}
.formstyle.ufbl-form-wrapper.ufbl-default-template {
    max-width: 350px;
    margin: 0 auto;
}

.account-actions {
    text-align: center;
    margin: 100px 0;
}
.account-button {
    margin: .5em;
}

.account-header{
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 20px;
    background: #c6ecff;
    padding: 10px 15px;
    line-height: 20px;
    color: #333;
    margin-bottom: 10px;
    position: relative;

}
.account-header:after {
    content: "";
    border-bottom: 15px solid #70c0e8;
    border-left: 15px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}
.account-container{
    display:flex;
    max-width:1300px
}
.account-navigation{
    max-width:1300px;
    margin:0 auto;
}
.account-patientlist-container{
    width:250px;
    margin-bottom: 4em;
}
.account-emc-container{
    flex: 1 0;
    margin-left:2em;
}
.account-patient-list{
    margin: 0;
    padding: 0;
    background: #fff;

}
.account-patient-list li{
    list-style: none;
    padding: 1em 1em;

    border-bottom: 1px solid #c6ecff;

}
.account-patient-list li:last-child{
    border-bottom: 3px solid #c6ecff;


}
.account-patient-list a{

    color: #333;
}
.account-patient-list li:hover {
    background: #E0F5FF;
}
.account-emc-selecedpacient{
    font-weight: 600;
    text-decoration: underline;

}
.select{
    display: flex;
    justify-content: space-between;
}
.select-list{
    cursor: pointer;
    margin: 0 3% 2% 0;
    width: 48%;
    display:inline-block;
    position:relative;
}
.select-list p{
    background: #70c0e8;
    color: #fff;
    line-height: 2.5em;
    padding: 0 1em;
    text-align: center;
    white-space: pre;
    text-overflow: ellipsis;
    overflow: hidden;

}
.select-list:nth-of-type(2){
    margin-right:0;
}
.select-list ul{
    position: absolute;
    list-style: none;
    margin: 0;
    padding:0;
    width:100%;

}
.select-list ul li{
    padding: 1em 1em;

    background: #fff;
    border-bottom: 1px solid #c6ecff;
}
.select-list ul li:last-child{
    border-bottom: 3px solid #c6ecff;
}
.select-list ul li:hover{
    background: #E0F5FF;
}
.select-list-opened{
    display:block;
}
.select-list-closed{
    display:none;
}
/*----------------------------------------
table
------------------------------------*/
.account-emc table{
    border: 1px solid #c6ecff;
    border-bottom: 3px solid #c6ecff;
    background:#fff;
}
.account-emc thead{
    background: #c6ecff;
}
.account-emc td,.account-emc th{
    padding: .5em 1em;
    text-overflow: ellipsis;
    overflow: hidden;
}
.account-emc tr:nth-of-type(2n){
    background: #E0F5FF;
}
.account__return{    float: left;
    background: #70c0e8;
    color: #fff;
    padding: 5px 10px;
    margin: 5%;
}
.account__exit{
    float: right;
    background: #70c0e8;
    color: #fff;
    padding: 5px 10px;
    margin: 5%;
}
.account__return img,.account__exit img{
    width: 17px;
    vertical-align: sub;
}
.account__return,.account__exit{

    color: #fff !important;
}

@media screen and (max-width: 800px){
    .account-container{
        flex-wrap: wrap;
    }

    .account-emc-container{
        flex: initial;
        margin-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 800px){
    .account-signin{
        margin: 0;
    }

    .account-emc td,.account-emc th{
        font-size:14px;
    }

    .account-patientlist-container {
        min-width: 100%;
    }
}

/* PDF frame */
.account-emc-protocol__pdf {
    width: 100%;
    height: 500px;
}

.account-emc-patients {
    display: table;
}

.account-emc-patients__button {
    display: table-cell;
    text-decoration: none;
    padding: 1em;
}

.account-emc-patients__name {
    display: table-cell;
    padding-bottom: 1em;
    padding-top: 2em;
}